| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
Log::Context Struct Reference

`#include <Log.hpp>`

## Public Attributes

const char * | filename
int | line
const char * | function
const char * | category

## Member Data Documentation

## ◆ category

const char* category

## ◆ filename

const char* filename

## ◆ function

const char* function

## ◆ line

int line

The documentation for this struct was generated from the following file:

- include/fastdds/dds/log/Log.hpp